# Type Alias ShareOptionObject

type ShareOptionObject = {
_right: Rights;
id: number;
idUser: number;
title: string;
uri: string;
}

- Defined in jamespot-user-api/src/types/share.ts:9

##### Index

### Properties

_right
id
idUser
title
uri

## Properties

### _right

_right: Rights

- Defined in jamespot-user-api/src/types/share.ts:14

### id

id: number

- Defined in jamespot-user-api/src/types/share.ts:10

### idUser

idUser: number

- Defined in jamespot-user-api/src/types/share.ts:13

### title

title: string

- Defined in jamespot-user-api/src/types/share.ts:11

### uri

uri: string

- Defined in jamespot-user-api/src/types/share.ts:12